"Choose an organization...": Choose an organization...

oro:
    custom_entity:
        owner.label:          Owner
        owner.description:    ""
        organization.label:   Organization

    business_unit:
        label: Business Unit
        menu:
            list.description: List of business units
        controller:
            message:
                saved: Business Unit saved
        form:
            choose_business_user: Choose a business unit...
            none_business_user: None
        datagrid:
            action:
                view:   View
                update: Update
                delete: Delete
            owner: Owner Business Unit
            has_business_unit: Has business unit
        dashboard:
            current_business_unit: "Current user's business unit"
    organization:
        entity_label:         Organization
        entity_plural_label:  Organizations
        entity_grid_all_view_label: All %entity_plural_label%
        entity_description:   The highest level of the system permissions grouping.
        id:
            label:            Id
            description:      The unique identifier of the organization record.
        name:
            label:            Name
            description:      The organization name.
        description:
            label:            Description
            description:      Short description of the organization record.
        enabled:
            label:            Status
            description:      Defines whether the organization is active or inactive.
        business_units:
            label:            Business units
            description:      The business units that belong to an organization.
        is_global:
            label:            Is global
            description:      Defines whether the organization has global access level or not.
        users:
            label:            Users
            description:      The users who have access to an organization.
        form:
            choose_organization: Choose an organization...

        businessunit:
            entity_label:        Business Unit
            entity_plural_label: Business Units
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:  Business units represent a group of users with similar business or administrative tasks/roles.
            email:
                label:           Email
                description:     Email address specified for the business unit record.
            fax:
                label:           Fax
                description:     The fax number specified for the business unit record.
            id:
                label:           Id
                description:     The unique identifier of the business unit record.
            name:
                label:           Name
                description:     The name given to the business unit record.
            organization.label:  Organization
            owner.label:         Owner
            parent.label:        Parent Business Unit
            phone:
                label:           Phone
                description:     The phone number specified for the business unit record.
            users:
                label:           Users
                description:     The users who have access to the business unit record.
            website:
                label:           Website
                description:     The website specified for the business unit record.
            extend_description:
                label:            Description
                description:      Short description of the business unit record
            feature:
                manage:
                    label: Business Unit Management
                    description: Enables creating and managing business units.

        controller:
            message:
                saved: Organization saved
        menu.list.description: Edit organization info

    scope:
        organization.label: Organization
